.s0{
	position: relative;
	padding-top: 20px;
}
.banner img{
	display: block;
	width:100%;
}
.banner-next{
	right:5%;
	background:#002c97;
	padding:15px;
	width:50px;
	height: 50px;
	text-align: center;
	line-height: 50px;
	box-sizing: border-box;
}
.banner-next:after{
	display: none;
}
.banner-prev{
	left:5%;
	background:#002c97;
	padding:15px;
	width:50px;
	height: 50px;
	text-align: center;
	line-height: 50px;
	box-sizing: border-box;
}
.banner-prev:after{
	display: none;
}
.banner .icon{
	display: block;
	height: 20px;
	width: 20px;
}
@media(max-width:999px){
	.s0{
		margin-top:50px;
	}
}
.index-p1{
	padding-top:50px;
	font-size: 48px;
	color: #002d54;
	font-weight: 800;
	letter-spacing: 0;
	line-height: 1.5em;
	text-align: left;
}
.index-p2{
	padding-top:30px;
	font-size: 28px;
	color: #002d54;
	font-weight: 400;
	letter-spacing: 0;
	line-height: 1.5em;
	text-align: left;
}
.index-more-a{
	padding-top:30px;
	font-size: 26px;
	color: #195dc4;
	font-weight: 800;
	letter-spacing: 0;
	line-height: 1.9em;
	text-align: left;
	display: inline-block;
}
.s1con{
	padding-top:50px;
}
.s1left{
	width:350px;
}
.s1tab{
	width:100%;
	padding:20px;
	box-sizing: border-box;
	font-size:16px;
	color:#303030;
	font-weight: 600;
	border-bottom: 1px solid #eeeeee;
	background: #fff;
	position: relative;
	line-height: 1;
	border-radius: 5px;
}
.s1tab-active{
	color:#fff;
	background: #195dc4;
}
.s1tab-active:after{
	content:" ▼ ";
	display:block;
	position: absolute;
	bottom:calc(50% - 8px);
	right:-5px;
	width:10px;
	height:10px;
	font-size:20px;
	color:#195dc4;
	line-height: 1;
	transform: rotate(270deg);
}
.s1left .index_more{
	margin-top:85px;
	margin-left:auto;
	margin-right:auto;
}
.s1right{
	width:calc(100% - 400px);
}
.s1tab-pro{
	width:100%;
	display: none;
}
.s1tab-pro-active{
	display: flex;
}
.pro-tab{
	width:32%;
}
.pro-tab-a1{
	display: block;
	padding:0 30px;
	box-sizing: border-box;
	transition: 1s;
	background-repeat: no-repeat;
	background-position: center center;
	background-size:cover;
	background: #fff;
}
.pro-tab-a1 img{
	width:100%;
}
/* .pro-tab:hover .pro-tab-a1{
	background: linear-gradient(-45deg,rgba(0,0,0,0.01),rgba(0,0,0,0.1));
} */
.pro-text{
	padding:30px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size:cover;
	/* background-image: url(../image/s1bg.jpg); */
	border-radius: 5px;
	color:#000;
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	position: relative;
}
/* .pro-text:after {
    position: absolute;
    top: 0;
    left: 0;
    transition: 0.5s;
    display: block;
    content: '';
    width: 0px;
    height: 100%;
    background: rgb(255, 255, 255, 0.05);
    z-index: 2;
}
.pro-text:hover:after {
    width: 100%;
} */
.s1p1{
	width:50%;
	border:1px solid #dfdfdf;
	box-sizing: border-box;
	padding:15px 0;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.s1p1 span{
	display: block;
	text-align: center;
}
.s1p1 span:nth-child(1){
	width:100%;
	font-size: 15px;
	text-transform: uppercase;
	font-weight: 700;
	color: #a2a2a2;
	min-height: 45px;
}
.s1p1 span:nth-child(2){
	width:100%;
	font-size: 15px;
	display: block;
}
.s1next{
	right:0%;
	background:#002c97;
	padding:10px;
	width:30px;
	height: 30px;
	text-align: center;
	line-height: 30px;
	box-sizing: border-box;
	border-radius: 50px;
}
.s1next:after{
	display: none;
}
.s1prev{
	left:0%;
	background:#002c97;
	padding:10px;
	width:30px;
	height: 30px;
	text-align: center;
	line-height: 30px;
	box-sizing: border-box;
	border-radius: 50px;
}
.s1prev:after{
	display: none;
}
.index_more{
	display: block;
	width:160px;
	line-height: 45px;
	height:45px;
	text-align: center;
	background-image: url(../image/index_more.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size:cover;
	border-radius: 5px;
	color:#fff;
	position: relative;
}
.index_more:after{
	position:absolute;
	top:0;
	left:0;
	transition:0.5s;
	display: block;
	content:'';
	width:0px;
	height:100%;
	background: rgb(255,255,255,0.2);
	z-index: 2;
}
.index_more:hover{
	color:#fff;
}
.index_more:hover:after{
	width:100%;
}
.pro-tab .heading {
    text-align: center;
    margin-bottom: 20px;
}

.pro-tab .heading h4, .pro-tab .heading h4 a {
    margin: 0;
    color: #0145b0;
    font-size: 30px;
	font-weight: 800;
}
@media(max-width:991px){
	.s1{
		padding:30px 0;
	}
	.index-p1{
		padding-top:10px;
		font-size: 28px;
	}
	.index-p2{
		padding-top:10px;
		font-size: 18px;
	}
	.index-more-a{
		font-size: 16px;
	}
	.s1con{
		padding-top:30px;
	}
	.s1left{
		width:100%;
	}
	.s1tabcon{
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	.s1tab-active:after{
		display: none;
	}
	.s1tab{
		font-size: 15px;
		padding:10px;
		width:50%;
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		align-items: center;
		text-align: center;
	}
	.s1right{
		width:100%;
		margin-top:30px;
	}
	.s1left .index_more{
		display: none;
	}
	.pro-tab{
		width:100%;
	}
}
.s2{
	margin-top: 100px;
}
.s2 img{
	width:100%;
	display: block;
}
.s2-text{
	padding:40px;
	background: #d4e3f2;
}
.s2-left{
	font-size: 42px;
	font-weight:800;
	width:calc(50% - 40px);
	color:#4c4d4f;
}
.s2-right{
	font-size: 20px;
	font-weight:400;
	width:50%;
	color:#4c4d4f;
	
}

@media(max-width:991px){
	.s2{
		margin-top:0px;
	}
	.s2-text{
		padding:20px;
	}
	.s2-left{
		font-size:22px;
		width:100%;
	}
	.s2-right{
		font-size:16px;
		width:100%;
		margin-top:20px;
	}
}
.s3-con{
	margin-top:30px;
	position: relative;
	background-image: url(../image/s3-bg.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size:cover;
	display:flex;
	justify-content: end;
}

.s3-bg{
	display: block;
	width:100%;
}
.s3-right{
	position: relative;
	display: flex;
	justify-content: end;
	flex-wrap: wrap;
	align-items: center;
	height:100%;
	max-width:500px;
}
.s3-tab{
	display: inline-block;
	max-width:500px;
	height: calc(100% / 3 - 60px);
	padding: 30px;
	background: rgba(0, 0, 0, 0.7);
	color: #fff;
	transition: all 0.5s;
	position: relative;
	cursor: pointer;
}
.s3-tab:hover{
	background-color: rgba(0, 45, 84, 0.7);
	color: #fff;
}
.s3-p1{
	font-size: 24px;
	display:-webkit-box;
	-webkit-line-clamp:2;
	-webkit-box-orient:vertical;
	overflow: hidden;
}
.s3-line{
	width:40px;
	height:1px;
	background:#fff;
	margin:20px 0 25px;
	margin-top:10px;
    margin-bottom:10px;
}
.s3-p2{
	font-size: 16px;
	display:-webkit-box;
	-webkit-line-clamp:2;
	-webkit-box-orient:vertical;
	overflow: hidden;
}
.s3-in{
	margin-top: 10px !important;
}
.s4{
	margin-top:50px;
}
.s4 .content {
    margin: 0 auto;
    padding:0;
    background: #313131;
    width: 100%;
    overflow: hidden;
    opacity: 1;
    transition: all linear 0.3s;
    transition-property: transform,opacity;
}

.s4 .content .scroll {
    position: relative;
}
/* .s4 .content .scroll::before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
    height: 100%;
    width: 40px;
    background: linear-gradient(to left, rgba(243,244,244,0) ,#f3f4f4);
}
.s4 .content .scroll::after {
    content: '';
    position: absolute;
    right: 0;
    top: 0;
    height: 100%;
    z-index: 1;
    width: 40px;
    background: linear-gradient(to right, rgba(243,244,244,0),#f3f4f4 );
} */
.s4 ul {
    display: flex;
}

.s4 ul li {
    display: flex;
    min-width: 100%;
    flex-shrink: 0;
}
.s4 ul li img {
    width: 300px;
    
}
.s4-r-div{
	position: relative;
	border-radius: 15px;
	overflow: hidden;
	margin-right: 24px;
}
.s4-r-div img{
	user-select:none;
	user-drag:none;
	-webkit-user-drag: none;
}
.s4 .play_button{
	position:absolute;
	top:auto!important;
	left:auto!important;
	right:40px;
	bottom:20px;
	width:40px;
	height:40px;
}
.s4 .scroll-top-ul .scroll-top-li{
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    min-width: 100%;
    -webkit-flex-shrink: 0;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    -webkit-align-items: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: space-around;
    -webkit-justify-content: space-around;
    -ms-flex-pack: space-around;
    justify-content: space-around;
}
.scroll-top-left{
	-webkit-animation: s5zuo 80s linear infinite;
	animation: s5zuo 80s linear infinite;
}
.s4 .scroll-bottom-ul .scroll-bottom-li{
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    min-width: 100%;
    -webkit-flex-shrink: 0;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    -webkit-align-items: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: space-around;
    -webkit-justify-content: space-around;
    -ms-flex-pack: space-around;
    justify-content: space-around;
}
.scroll-bottom-right{
	-webkit-animation: s5you 80s linear infinite;
	animation: s5you 80s linear infinite;
}
@-webkit-keyframes s5zuo {
    0% {
        -webkit-transform: translate3d(0,0,0);
        -ms-transform: translate3d(0,0,0);
        transform: translate3d(0,0,0);
    }

    100% {
        -webkit-transform: translate3d(-100%,0,0);
        -ms-transform: translate3d(-100%,0,0);
        transform: translate3d(-100%,0,0);
    }
}
@keyframes s5zuo {
    0% {
        -webkit-transform: translate3d(0,0,0);
        -ms-transform: translate3d(0,0,0);
        transform: translate3d(0,0,0);
    }

    100% {
        -webkit-transform: translate3d(-100%,0,0);
        -ms-transform: translate3d(-100%,0,0);
        transform: translate3d(-100%,0,0);
    }
}
@-webkit-keyframes s5you {
    0% {
        -webkit-transform: translate3d(-100%,0,0);
        -ms-transform: translate3d(-100%,0,0);
        transform: translate3d(-100%,0,0);
    }

    100% {
        -webkit-transform: translate3d(0,0,0);
        -ms-transform: translate3d(0,0,0);
        transform: translate3d(0,0,0);
    }
}
@keyframes s5you {
    0% {
        -webkit-transform: translate3d(-100%,0,0);
        -ms-transform: translate3d(-100%,0,0);
        transform: translate3d(-100%,0,0);
    }

    100% {
        -webkit-transform: translate3d(0,0,0);
        -ms-transform: translate3d(0,0,0);
        transform: translate3d(0,0,0);
    }
}
.s4{
	display: flex;
	flex-wrap:wrap;
	justify-content: start;
}
.a2-div{
	width:calc(100% / 6);
	position: relative;
	overflow: hidden;
}
.a2-div .s4-img{
	width:100%;
	display: block;
	transition: 1s;
}
.s4-bf-div{
	position:absolute;
	top:50%;
	left:50%;
	transform:translate(-50%,-50%);
}
.s4-bf{
	transition: 1s;
}
.a2-div:hover .s4-bf{
	transform: rotate(360deg);
}
.a2-div:hover .s4-img{
	transform: scale(1.1);
}
@media(max-width:1440px){
	.s4 ul li img {
		width:200px;
	}
}
@media(max-width:999px){
	.s4 ul li img {
		width:100px;
	}
	.s4 .play_button{
		right:20px;
		bottom:10px;
	}
	.s4 .a2-div{
		width:50%;
		padding:5px;
	}
	.s4{
		padding: 15px;
	}
}
